Package list kwindowsystem / 4498f73
Update build-deps and deps with the info from cmake Maximiliano Curia 2 years ago
2 changed file(s) with 16 addition(s) and 7 deletion(s). Raw diff Collapse all Expand all
55 Build-Depends: cmake (>= 3.5~),
66 debhelper (>= 11~),
77 doxygen,
8 extra-cmake-modules (>= 5.54.0~),
8 extra-cmake-modules (>= 5.61.0~),
99 graphviz,
1010 libqt5sql5-sqlite:native,
11 libqt5x11extras5-dev (>= 5.9.0~),
11 libqt5x11extras5-dev (>= 5.11.0~),
1212 libx11-dev,
13 libxcb-icccm4-dev,
1314 libxcb-keysyms1-dev,
15 libxcb-res0-dev,
1416 libxcb1-dev,
1517 libxrender-dev,
1618 pkg-config,
1719 pkg-kde-tools (>= 0.15.15ubuntu1~),
18 qtbase5-dev (>= 5.9.0~),
20 qtbase5-dev (>= 5.11.0~),
1921 qttools5-dev (>= 5.4),
2022 qttools5-dev-tools (>= 5.4),
2123 Standards-Version: 4.1.4
4143 Section: libdevel
4244 Architecture: any
4345 Depends: libkf5windowsystem5 (= ${binary:Version}),
44 qtbase5-dev (>= 5.9.0~),
46 qtbase5-dev (>= 5.11.0~),
4547 ${misc:Depends},
4648 ${shlibs:Depends},
4749 Recommends: libkf5windowsystem-doc (= ${source:Version})
00 Tests: testsuite
1 Depends: @, @builddeps@, build-essential,
2 xvfb, xauth, dbus (>= 1.8), openbox, xserver-xephyr, libgl1-mesa-dri
1 Depends: build-essential,
2 dbus (>= 1.8),
3 libgl1-mesa-dri,
4 openbox,
5 xauth,
6 xserver-xephyr,
7 xvfb,
8 @,
9 @builddeps@,
310 Restrictions: build-needed, allow-stderr
411
512 Tests: acc
6 Depends: @, dh-acc, exuberant-ctags
13 Depends: dh-acc, exuberant-ctags, @
714 Restrictions: allow-stderr